:root {
  --green-color: 87, 215, 66;
  --highlight-color: 87, 215, 66;
  --focus-color: 200, 200, 200;
  --normal-color: 255, 255, 255;
  --radius: 6px;
/*
  --highlight-color: rgb(87, 215, 66);
  --focus-color: rgb(200, 200, 200);
  --normal-color: rgb(255, 255, 255);
*/
  --start-opacity:0.9;
  --bg-image:url(/img/artificial-intelligence-2228610_1920.jpg);
  --body-color:white;
  --body-color-inverse:black;
  --body-bgcolor:#727272;
  /* Config STRIPE */
  --accent-color:rgb(87, 215, 66); 
  --gray-border:rgb(204, 204, 204);
}

/* BODY */
body {
	font-family: 'Jura';

	background-color: var(--body-bgcolor:);
    background: var(--bg-image) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color:var(--body-color:);
}

h2, h3, h4 {
	text-transform: uppercase;
    overflow-wrap: break-word;
}

a {
    color : var(--body-color);
}

.item:hover a, a:hover {
    color:var(--body-color-inverse);
}

.normal a:hover {
    color:var(--body-color);
}

.item sup {
    top:0;
}

/* Simulateur */
form#CastSimulatorForm button {
    background: var(--accent-color);
    border-radius: var(--radius);
    color: white;
    border: 0;
    padding: 12px 16px;
    margin-top: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.2s ease;
    display: block;
    box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
    width: 100%;
}

form#CastSimulatorForm input[type=number], form#CastSimulatorForm input[type=range] {
    width:70%;
    display: inline;
}

/* Fin simulateur */

input, textarea, select {
    max-width: 100%;
    color:black;
    display:block;
}

.profil input[type="text"], .profil input[type="password"], .profil textarea, .profil select {
    width: 100%;
}

.profil button{
    display:block;
    width: 100%;
}

label {
    font-weight:normal;
}

/* Menu */
#brand {
	margin-bottom: 0;
}

#brand a, .footer a {
    text-decoration: none;
}

#brand a:hover, .footer a:hover {
    color:var(--body-color-inverse);
}

.navbar {
    list-style-type: none;
    width: 100%;
    display: flex;
    flex-flow: row;
    justify-content: right;
    min-height: 7rem;
    align-items: center;
    text-transform: uppercase;
}

.item{
    text-align:center;
    display: flex;
    justify-content: center;
    max-height: 5rem;
    flex-flow: column;
    align-items: center;
    min-width: 12rem;
}

.items{
    height: 100%;
}

.navbar li a {
    display: flex;
}

.item a {
	text-decoration: none;
	padding: 8px;
	}

.item:hover {
	background: var(--body-color);
    color: var(--body-color-inverse);
	padding: 8px;
	}

/*
.item a.shop::before {
    content: url('/img/shopping_basket-black-18dp.svg');
    vertical-align: -12%;
    padding: 0 1.5vh 0 0;
    display: flex;
}
*/

.footer li {
    margin-bottom:0;
}

/* Blocs homepage */

div.row {
    margin-bottom:2%;
    display:flex;
    flex-flow: row wrap;
    align-items: stretch;    
}

div.row.alstart {
    align-items: start;
}

div.row.alend {
    align-items: end;
}

div.highlight {
    background-color:rgba(var(--highlight-color),var(--start-opacity));
    color : white;
}

div.focus {
    background-color:rgba(var(--focus-color),var(--start-opacity));
    /*background-color:var(--focus-color);*/
    color:black;
    }

div.normal {
    background-color:rgba(var(--normal-color),var(--start-opacity));
    /*background-color:var(--normal-color);*/
    color:black;
    }

div.normal, div.focus, div.highlight{
    display:flex;
    flex-flow: column;
	padding: 4%;
    /*opacity:var(--start-opacity);*/
	}

div.highlight{
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
}

button:hover {
    /*transform: scale(1.1);*/
}

div.normal button, div.focus button, div.highlight button {
	background-color: rgb(var(--normal-color));
	color : black;
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2),0 6px 10px 0 rgba(0,0,0,.14),0 1px 18px 0 rgba(0,0,0,.12);
    font-weight:normal;
}

div.highlight a {
    color:white;
}

/* Animations */

.animh:hover {
    animation-name: opacityH;
    animation-duration: 0.5s;
    /*animation-delay: 0s;*/
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.animf:hover {
    animation-name: opacityF;
    animation-duration: 0.5s;
    /*animation-delay: 0s;*/
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.animn:hover {
    animation-name: opacityN;
    animation-duration: 0.5s;
    /*animation-delay: 0s;*/
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes opacityH {
    0%   {background-color:rgba(var(--highlight-color),var(--start-opacity));}
    100% {background-color:rgba(var(--highlight-color),1);}
}

@keyframes opacityF {
    0%   {background-color:rgba(var(--focus-color),var(--start-opacity));}
    100% {background-color:rgba(var(--focus-color),1);}
}

@keyframes opacityN {
    0%   {background-color:rgba(var(--normal-color),var(--start-opacity));}
    100% {background-color:rgba(var(--normal-color),1);}
}

/* Other elements */

.flag {
	margin-right: 1%;
}

/* Smart POPIN */

.smart-popin {
    position: fixed;
    left: 0; right: 0;
    top: 0; bottom: 0;
    overflow: auto; /* scrollbar will appear if the viewport is too tight to display all the popin content */
    opacity: 0;
    visibility: hidden;

    /* design */
  
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.smart-popin:target {
    opacity: 1;
    visibility: visible;
}
.smart-popin .sp-table {
    display: table;
    height: 100%;
    width: 100%;
}
.smart-popin .sp-cell {
    display: table-cell;
    vertical-align: middle;
    padding: 10px; /* this space is important to let the box-shadow exceed around the popin - so it has to be at least equal to the shadow radius */
}
.smart-popin .sp-body {
    position: relative; /* to allow absolute positionning inside */
    z-index: 10; /* to ensure the popin body will be over the .sp-back layer */
    width: auto; /* by default the width of the wider element inside */
    min-width: 300px;  /* standard width for xs smartphones (320px) minus 2*10px (.sp-cell margins) */
    margin: 0 auto;
  
    /* design */
  
    background-color: #ffffff;
    padding: 2em;
    -webkit-box-shadow: 0 3px 5px 1px rgba(0,0,0,0.25);
    box-shadow: 0 3px 5px 1px rgba(0,0,0,0.25);
    width: 66.66%; /* 66.66 looks good :-) */;
}
.smart-popin .sp-body * {
    max-width: 100%; /* this is a security to prevents wide elements such as img to stretch the popin beyond the viewport width */
    color: #000000; 
}
.smart-popin .sp-back { /* only used to get clicks out of the popin body */
    position: fixed;
    left: 0; right: 0;
    top: 0; bottom: 0;
    display: block;
}
.smart-popin .sp-close {
    position: absolute;
    top: 0;
    right: 0;

    width: 36px;
    height: 36px;

    text-align: center;
    line-height: 36px;
    font-size: 1.6em;
    color: #000000;
    font-weight: 900;
    text-decoration: none;
}

#cookie_lang_ko{
    display:none;
}

/* FAQ PAGE */
.faq .eight.columns.normal {
    flex-flow: row;
}
.faq .five.columns p.links{
    margin-bottom: 0;
    line-height: 100%;
    font-size:0.8vw;
}
.faq .five.columns {
    align-self: center;
}

      /* Font awesome Social icons */

      .fa {
        padding: 20px;
        font-size: 3rem;
        width: 50px;
        text-align: center;
        text-decoration: none;
        margin: 5px 2px;
      }

      .fa:hover {
          opacity: 0.7;
      }

      .fa-facebook {
        background: #3b5998;
        color: white;
        box-shadow: 0px 3px 10px rgba(0,0,0,.25);
      }

      .fa-twitter {
        background: #55ACEE;
        color: white;
        box-shadow: 0px 3px 10px rgba(0,0,0,.25);
      }

      .fa-linkedin {
        background: #007bb5;
        color: white;
        box-shadow: 0px 3px 10px rgba(0,0,0,.25);
      }

      .fa-instagram {
        /*background: purple;*/
        color: white;
        background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
        box-shadow: 0px 3px 10px rgba(0,0,0,.25);
      }


/* Mobile first queries */

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet */
@media (max-width: 550px) {
	#brand_bloc, #burger{width: 50%;}
	#items {display:none;}
	#item {padding: 0.6em;}    
    .navbar li {align-items: left;flex-flow: column;margin-bottom: 0;padding-top: 0;}
    .column, .columns {margin-bottom: 5%;}

    /* FAQ PAGE */
    .faq .eight.columns.normal {
        flex-flow: column;
    }
    .faq .five.columns p.links{
        line-height: 9vw;
        margin-bottom: 0;
        font-size: 4vw;
    }
    .faq .five.columns p.links a{
        margin :1.8vw;
    }
    .faq .five.columns {
        align-self: center;
    }

}
@media (min-width: 550px) {
	#burger {display:none;}
}

/* Larger than tablet */
@media (min-width: 750px) {


}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}